@import url('https://fonts.googleapis.com/css2?family=DM+Sans:wght@400;500;700&family=Poppins:wght@400;500;700&display=swap');

.divCadDocument{
    background-color: #b3b3b3;
    font-family: "poppins";
    min-height: 90vh;
}

.cadDocument{
    display: flex;
    margin: 0 20px;
    align-items: center;
}

.formGroup{
    width: 100%;
}

.components{
    margin-top: 1rem;
    padding: 2%;
    background-color: #424348;
    border: 1px solid black;
    color: white;
}

button.btn-new{
    margin-top: 2rem;
    background-color: rgb(51, 179, 0);
    padding: 6px 10px;
    border-radius: 8px;
    cursor: pointer;
    color: white;
    border: 1px solid rgba(29, 29, 29, 0.822);
}
.btn{
    margin-top: 10px;
}

.btn .blue{
    background-color: blue;
    padding: 6px 10px;
    border-radius: 8px;
    border: 1px solid rgba(29, 29, 29, 0.822);
    cursor: pointer;
    color: white;
}

.btn .red{
    background-color: red;
    padding: 6px 10px;
    border-radius: 8px;
    border: 1px solid rgba(29, 29, 29, 0.822);
    cursor: pointer;
    color: white;
}

/* cad setor */

section.editDoc .area-doc{
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: rgb(234, 234, 234);
    height: 98vh;
    font-family: "poppins";
}

section.editDoc .divDoc{
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 430px;
    height: 500px;
    background-color: #424348;
    border-radius: 8px;
    padding: 25px;
    border: 1px solid black;
    margin-top: 10px;
}

section.editDoc form{
    width: 100%;
    display: flex;
    flex-direction: column;
}

section.editDoc .divDoc h1{
    color: white;
    font-size: 24px;
    margin-bottom: 10px;
}


section.editDoc form input{
    color: white;
    background-color: rgba(45, 42, 42, 0.752);
    margin-top: 11px;
    padding-left: 15px;
    border-radius: 5px;
    height: 22px;
    border: 1px solid black;
}

/* descricao */
section.editDoc textarea.descricao{
    background-color: rgba(45, 42, 42, 0.752);
    margin-top: 0.8rem;
    padding: 1%;
    color: white;
}


section.editDoc .divDoc input.button{
    margin-top: 15px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    border: 1px solid black;
    border-radius: 10px;
    height: 45px;
    padding: 0 50px;
    background-color: rgb(40, 40, 131);
    color: white;
    text-decoration: none;
    transition: 0.5s;
}

section.editDoc .divDoc input.button:hover{
    background-color: rgb(21, 21, 72);
    cursor: pointer;
}

footer{
    padding: 10px 0;
    color: aliceblue;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: black;
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
}